@charset "utf-8";
/* CSS Document */

.top{ height:119px; background:url(../images/top_bg.gif) repeat-x;}
.logo_bg{ width:980px; margin:0 auto; background:url(../images/logo_bg.jpg) no-repeat; height:119px;}
	.logo{ width:560px; float:left; margin:40px 0 0 21px;}
	.search_left{ width:270px; float:right; margin-top:30px;}
		.phone{ text-align:left; margin-bottom:6px; margin-right:17px; color:#fff}

		.button{ height:22px; float:right; width:49px; background:url(../images/search_button.gif) no-repeat; border:none}


.menu{ height:37px; float:left; width:978px; border:1px solid #476eac; background:url(../images/menu_bg.jpg) repeat-x; color:#fff; line-height:37px; text-align:center; font-size:16px; font-family:"微软雅黑"; z-index:999;}
.dangqian{ background:url(../images/menu_li_hover.png) repeat-x; width:150px; height:37px;}
.menu ul{ float:left}
.menu li{ width:163px; float:left; background:url(../images/menu_li.png) no-repeat right; cursor:pointer; z-index:9999;}
.menu li:hover{ background:url(../images/menu_li_hover.png) repeat}



.contact_bg{ }

.content_left{ float:left; width:155px;}
.liebiao1, .liebiao2, .liebiao3{ background:url(../images/liebiao_bg.png) no-repeat}

.liebiao{ height:283px; background:url(../images/content_xbg.jpg) repeat-x}
	.liebiao5{ height:283px;}
	.liebiao5 h3{ background:#cdecff url(../images/content_tt.jpg) no-repeat 5px; height:35px; line-height:35px; margin-bottom:10px; text-indent:20px; border-bottom:1px solid #009eff; overflow:hidden;}
	.liebiao5 a{ color:#003fa8}
	.liebiao li{ width:55px; float:left; text-indent:15px; margin-top:5px;}
	.liebiao a{ color:#555}
	.liebiao1{ background:#fff url(../images/liebiao_bg.png) no-repeat}
	.liebiao1 ul{ float:left; margin:15px;}
	.back{ height:40px; background: url(../images/title_top.gif) no-repeat; color:#fff; font-family:"微软雅黑"; font-size:16px;  line-height: 40px;}
	.back1{ line-height: 40px; height:40px; background: url(../images/title_top1.gif) no-repeat; color:#fff; font-family:"微软雅黑"; font-size:16px; }
	.back2{ line-height: 40px; height:40px; background: url(../images/title_top2.gif) no-repeat; color:#fff; font-family:"微软雅黑"; font-size:16px; }
	.text{ float:right; width:100px; background:url(../images/moreb.gif) no-repeat 15px 3px; text-indent: 10px;}
	.text_1{ float:left; width:200px; text-align:left; line-height:20px; margin-left:10px; margin-top:10px}
	
	.liebiao1 a{ color:#003fa8}
	.liebiao1 li{ width:220px; float:left; margin-left:10px; margin-right:25px; _margin-left:5px; _margin-right:15px; margin-bottom:20px; text-align:center; border:1px solid #ccc; height:300px; background:#fff}
	.leibiao2{ background:#fff url(../images/liebiao_bg.png) no-repeat}
	.liebiao2 ul{ float:left; margin:15px;}
	.liebiao2 p{ margin:10px;}
	.liebiao2 a{ color:#555}
	.liebiao2 li{ width:330px; float:left; margin-left:15px; margin-bottom:10px; font-size:16px; line-height:22px;}
	.liebiao3 ul{ float:left; margin:15px;}
	.liebiao3 li{ width:700px; float:left; background:#066; margin-bottom:10px;}
	.leibiao4{ width:950px; float:left}
	.liebiao5 a{ color:#003fa8}
	.liebiao5{ background:#fff url(../images/liebiao_bg.png) no-repeat}
	.liebiao5 ul{ float:left; margin:15px;}
	.liebiao5 li{ width:220px; float:left; margin-left:10px; margin-right:25px; _margin-left:5px; _margin-right:15px; margin-bottom:20px; text-align:center; border:1px solid #ccc; height:150px; background:#fff}




content_right1{ float:left}
.content_right{ float:right; width:803px;}
	.text3{ width:484px; float:left; font-size:20px; margin:15px 0 0 15px; line-height:41px; font-family:"微软雅黑"; }
	.text2{ width:550px; float:left; font-size:14px; margin:15px 0 0 15px; }
	.text2 p{ line-height:26px;}
	.text4{ float:left; width:411px;}
	.pic{ float:right; margin:15px 5px 15px 5px;}



.company tr{ border:1px solid #c0c0c0; text-indent:10px;}



.mess_main{ float:left; margin-top:10px;}

.mess_list {
    clear: both;
    margin-bottom: 10px;
    overflow: auto;
}
.mess_title {
    margin-right: 15px;
    text-align: right;
    width: 60px;
}
.mess_title, .mess_input, .mess_textarea {
    display: inline;
    float: left;
}
.mess_title, .mess_input, .mess_textarea {
    display: inline;
    float: left;
}	
.mess_input input {
    height: 22px;
    line-height: 22px;
    width: 480px;
}
.mess_input input, .mess_textarea textarea {
    background:#FFFFFF;
    border: 1px solid #D6D6D6;
}
	
	
.foot{ height:31px; line-height:31px; background:#5b7db5;}
.foot li{ float:left; color:#fff; margin-left:10px; text-indent:5px;}

.resource ul{ float:left;}

.resource ul li{ float:left; margin:10px 6px 10px 6px; width:146px; font-size:14px;}







.pagerButtom { bottom: -5px; clear: left; top: auto }
.pager { width:480px; color: #8F8F8F; height: 28px; right: 16px; 	text-align: right;}
